<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Outer Darkness</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/Outer-Darkness-6/digital-comic/755966</Web>
  <Summary>Exorcists, mathematicians, and soldiers mount up to battle one hell of a demon. With the number of dead crewmen mounting, Captain Rigg does what he can to save the rest, even if it means they had better be ready to die, too…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB755966]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Horror, Science Fiction</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
